Bug 539597 - kpackagekit show incorrect icon when updating
kpackagekit show incorrect icon when updating
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 12:17 EST by Alexey Dobriyan
Modified: 2010-03-24 08:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-24 08:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
"N packages to remove" (79.39 KB, image/png)
2009-11-20 12:17 EST, Alexey Dobriyan
no flags Details

  None (edit)
Description Alexey Dobriyan 2009-11-20 12:17:17 EST
Created attachment 372551 [details]
"N packages to remove"

kpackagekit show "N packages to remove" when updating packages, not removing them.

Name       : kpackagekit
Arch       : x86_64
Version    : 0.5.0.3
Release    : 1.fc12
Size       : 2.4 M
Repo       : installed
From repo  : rawhide
Summary    : KDE interface for PackageKit
URL        : http://www.kde-apps.org/content/show.php/KPackageKit?content=84745
License    : GPLv2+
Description: KDE interface for PackageKit.

How reproducible: Always
Comment 1 Rahul Sundaram 2009-11-27 15:22:13 EST
Reassigning to the right component. PackageKit is the abstraction framework. KPackageKit is the KDE UI.
Comment 2 Steven M. Parrish 2009-12-02 15:03:30 EST
Is this still an issue with the latest Kpackagekit release 0.5.1.1



This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Rex Dieter 2010-03-24 08:09:08 EDT
Been a few months with no feedback, closing.

Feel free to re-open if you can provide the requested information.

Note You need to log in before you can comment on or make changes to this bug.